@import '../../styles/application.scss';

h5 {
  margin-bottom: 20px;
}

.drinksGrid {
  @include desktop {
    @include grid(20px, 20px, repeat(5, 1fr));
  }
  @include grid(20px, 0, 1fr);
  div {
    font-size: 14px;
  }
}
